=== debian/changelog ===
wolframalpha (0.1.1) unstable; urgency=low

  * Fix dependecies

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 7 Jun 2011 10:15:21 +0300

wolframalpha (0.1.0) unstable; urgency=low

  * First Release

 -- Daniele Maio <daniele.maio@gmail.com>  Sat, 4 Jun 2011 13:15:49 +0300
