=== debian/control ===
Source: wolframalpha
Section: user/desktop
Priority: optional
Maintainer: Daniele Maio <daniele.maio@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: wolframalpha
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-sensors
Description: wolframalpha is a QML application that, 
 by using the wolframalpha.com API, let you use one of the best (if not the best) 
 computational knowledge engine.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=2176
XSBC-Maemo-Display-Name: wolframalpha
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9sGBAsNFWApUfwAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAd10lEQVR42tWbebRlVXXuf3Ottfc+t++qudU3FFUFBUgbIGqh
 gkYBERE0KmrwmcS8lxElOF4STcSoeSZDfe+piYrBkZdEQzARDE8lFoiUBYgF
 UnRSVFEd1d261d2q251z9t5rzffH2vdUS5NEx3jZd6w6t+7e+5y155rrm9/8
 5jzCUUex45bTw9D3bpLx5y5C5fTgm5hCQQOogPCf59DqJQjBKZbmk6HvjGd0
 9hV/2bbwQw9OXdZ6pMmf/9Yn3Miqm13zAKEUNFuGkXZEA2CQQDSE/OeygqrB
 hzoyuR7rcnxbD+XMq7+dnX7LtSISDVD/+Q2fdfu/+xERxc95Pwz+Jmk2cIwl
 f6HTUgWJb12MjWHbu7BWfkkOJoDg/Rh+1zcwOz+P0Zxi4C3fr53591dIsevL
 57HlLx4VmUSX34rtughVj/klLrSq4k3AeOGJ93yIvle/kgUf/PVfjgFUQAQv
 glVPUd+GefJaJEyQL/z4b0j+xNWr7OiDr/fzPoKb/R4IdcT7yt09BA8IwfwC
 IUCVICX7HniK2sPbOLz+WeZ85fcxNgMD8ovYZqFExACOYBJEEpAEjMUf/BGy
 8b+i7Ssel+bDZ43YcLCX89YhYQLjx8EfglACJYQ8+qoEflEmUFVyhC0f+Drz
 X3kRahw7tjzGsk+9AwnyizEAAA6MQ00Kpg1sL2IyvG1D170einGclM1e7f0V
 nDFQNNByL1KMoL4RDUCJAib4kwJg0CmgsIiElzCREtQQRHnu5u+x8JJXI8Fh
 FPpkGvm+bWTd2csydABKgeSkuKwornobh5g2cF0oCjKADQ7fczGy/06cGsW4
 XigDhHGk2A/NAwhF5QEGESWE4iQro6g6RrcdYseaTZxy1XLae9tePDYFy9ie
 Qwz2nonFolZQUbqWnsJzf/AvrPjCG1460ijkuaf+wBZ6LlsKehKkFqnexgI1
 gtYRSUG6wDhC2ouRgIuAHOJKa4n4Buh49aYaTS1gqr17/EyEAuNK1nxtDcn6
 cYqZCTMuncvMM2ahgBqQIBiNeBS0YOMnH+Ksy69pYbQC1ntmnXMJ9R0jdMzp
 ifepoNaDd6jkQMrYEzupf38zxX3byM6Zibx+CRL0BXiARl/RgBEh2EnETYKv
 YVQxweCOuePoBwyVb8lLkA0jJDVhy8goi7cMc8nSCzlw1wGeumMz7ecMsPBN
 S7EuuqMAW//5ac64/GqCmGMXWqBz2jQ2fvp2Vnz1TRiqUKlC89A4I3dvRu/Z
 RLq/jgPSVy8gzOhE9KVCYKhWrwQKFI2PpAoiRwygpkL9f1OIFYzm2LZ2MhLu
 fuZZ5i+aweJTFzNDB2juaLLhow/B0nZm/9oSan3tsLmGPTNBjzOuigFgwRXX
 MPrYNrrPn86Bn+ygsWoT6aPD1LJ43ieOYn43fafNopkFWi76ggtUndf4axBP
 ZBxmCib/o5DuSGoBZwJNddy26lFuHJxJZ0cHWZax6PQliC8Z+uvN7B7axTm/
 fgPqNTqbnDjfmu3iyb9YQ29N6G5AtwPtsJhgUJTxDkffryzEqiUZ7KHiVP/u
 w/zHiZZgkoSeLEFQ9ud1vnXHvXgTQ2dACdYyc/Eszj3vFWx56EGEFGMtBoMR
 ixGDiMOpYWzvELMEZpCQZRYxDmNi/N5PSf+lyzAKJQX02QgsL7YD1ECwv0QD
 VGs3fWEfAQtYnjxwiB/+4EG81aOyEqCW0BXGaUyMo9aiiUOdRZ3DWEPT5Oy9
 6w56OjoQayFxMUoY4cB4k8E3nYUYE59sooGppf9hrt4ygAQDaglYVC2IqU6/
 vDFt8SBGSxQhiGPVM1t56ulNjI01446TElTpWzCTZ757G4hgEawITgzeJWz+
 +u3MHugnJAk+qSEmY596HmrkTLtqOTaxrect9nvIHKL2JeYmLW8IclKqdJS/
 VLAcrWxePvMT6D11Gh6w1QxzhGe37aWxN6eeeRbNn8Psuf2kanjFxeey4ft3
 s+zKK0ECgrDpO3eycHoXIorPS7Y2xtg22cCTMNlUpJYgVShFoX5ojFpbDbXm
 JWiDgJeT7Y0jBlBA7XH58b8x9x5cMg01FW9AEPGUvuS87gU0iwY7nj3A/c9s
 YmDODJYunMXsAcfogT10zZzLgaeeYLDZ5JAWbB89zJ56QZu202l6sb5kkklU
 BX9UPtI8NI6t2ZeXnYuJWNDyipN6QPX0/840sGveAKFUsNJyU+89QRXnlQVZ
 N4vylIO76jz6/Dp8Xwd+7ROs/O3fZcOqVYynis8Tulw7g6YNVSFHERHCcURH
 gclDY6gR9N+4aHLsP8cZYIq6YSBMcemASuR8qh6jwsRonYOb9nNw8wjFjkmK
 oTrl0CSLOjrZWS8wEghqaJZgNOApMaEkKHRKxhnZHJoTgecT4Xtf+QL9yQz6
 ydBECaqEigS5Km32hIqGK6IGbwLtC05h+LMboX0SOg3JALSdOoNkySBpm4EA
 wcTVtlKC1E6aZLmXUpUajcCmezcwseMQsqNBY1eT2mhJd3sPA1lCSDOQjNDf
 wxXndHHb2gcZKw3gKcsSDYGgCj4QQqC04KtkZTDtJR8+QOfsDlAfhRJiOjz1
 uxFzVIJjEBfYe/9WBq+7GqMCFJQhYBue/IF9NO5YhyZgex22z5KcP4fa0gHM
 8X4ikQ26F4ufgtLW5di/dYTFq3Pa2tpBugg9QmlAjSAYIh8z9HYN8OYzzuIf
 n1iHx1L4khACUgR86fEaKMtAIUqpJaUaCi3QUKIa0BDpaQjhiE4pgRzF4DAo
 ux/ZyvS3XElwDi09BhdT9wTSOTNJBvuwXtHgmXz0cbKVC5HgwMYQjU4NeTk8
 QAilcMmNl7D1lYZ6EY6NoXIilVs0fxmXLlqGKpRlDH0+eHxZUvqSZlnS8DlN
 X9AsS4L3FEVBWZaUPnpNCKE1jBg0BEAZ33eY9rMuhM52lHDEWCdx7fqzW8iu
 P510Xg8vljC4FhyoRLQ0BiVFXYlUrBkPl3zkUu7/zA9Z+DgkbQ6wBAEPLbXI
 GIPBcPF5FzF06CB7tYkvC0KRU+/vZdJYcgIN8RQ4CjxNM5v2nh6Cmpj9SUXd
 jUGG90PwBI2Mcv+hjNkXLEZ8QNVUecCxKgCiNHcPw0UDdJ49u0oVXJUOKCIV
 zEk4EQNETERVY5DjeIB6WPlHr2f1n/2ABc9YsvRY/BWR1nDW8rY3vJXb7r0t
 YkDwdH38Jmace1akviiiUkXMEsEex+iE0jnuPe8yagLeCJsf3MSi69+H4EE1
 Pmxl9BB8dZfgx5o0uupMv2IFobQYKSrQNyCmkslelAq76A2+ok7VELEYNaz8
 w8vZurRJXhYniPAiQrCGIgR27dpEV28vu7IJRhrj+MSSupTMWpxxSCK4xOBc
 inUW69xRw+JEKCkwWuJUmf/2d2CtYvAE4yOiH5W+KwU+5BzevZHp/+UCbGGx
 CiIOMIRQMcbjNA13xOZT7EhfFBPEwGv+5E386BN3sWiHxZkEYyzBCIdGDzG6
 ZZj2AwfZ3SFces0VTJs1wPj2IUa2b2No305MSKI4gQVVytLjnK1WVRDVmCpb
 pTMpmTmzm450CT++5eusOP1Muk8/hfZZ01GiRBe8r2SJlINrVzP7k2+GEFWm
 I1tfMGaK6R6LF06q7U8lH6kxiDUE7Enj5pTLvPaTl3PfR/+Vubvb2LNvDxwe
 ZV4ZmCc1tqSOngvPYM6c2TSbObW+fvyTP4PD4wxv38XoziGKiSbqOpmoD9OZ
 9OHxlKFOe3tCT28P06b1cvrZS2lLM5xz7Dl4EGcN4fH17H/4CaSvh54zTsF1
 1XBBGbr/J8z+5BtJUtt6Rq3UQ415J2BiKD2KER4bBoOAJqCuultekCEYaWPu
 Zady8GN3c3raSaIpAowY2Lygl7dddBFFUUDpsR4ycUhWY97CucicOdRHR9k/
 tAc77OjpVDo7uunqmU1iE5xz2MSRmiNp7OvPP5dvrv4x1178KjoTh3o4/ON1
 BKOURc7gn7yOpKsD9UfNulKsRKrkTl8kCqhYxFkoIuszRk5qgGAEg/LEXY8h
 n76f5WlnxdCEhg3c053z/rddT5kXiA8xDHqPDMwgxSJ5I4KiQm3pMqaVE5h6
 Ts3aygkFayzGZZTbnyWt1sgrvPWiV3LX2ke49qILETH0zR/EYhkb3kF92yht
 83oRPa7CJA6CRTFgbKwPUAKRRrvW1XoUFsgLK01CwtpvriH70oPMSmM8lioU
 rkonuO6d74HcIyhalFB4tCixr30t7acsiXivU4UWbe0/IbRCFQplkrD/N99H
 4jSSqSC0uZRfWXIKq599htecdgZBhECgY9Zc9v/dz0hmddO9qP9EHJO4/wUT
 OYGYFncwJ66wAzKwGZgjI5gMdRkPfHUVvV9cy2wXlVUk5v8PywQXXf5r1LJ2
 ClVCGQuTqlUUcY4kMTjrSJwlc0LqLGliSBNwiSNJEhLrSBNHasCHIxqlUQMo
 C6bPRNSycf8eLNIC9f6l8znwqR/QPFzirUNlau7R/WOolWo+SSsauBNk7qk4
 GY7oAyiINdz/uf/LnG89Q1/qWoUi6y0bTYPJpYMsmr+YEComp0REV8UYw8F1
 69izfgMQaDSbZB0d1Uod+YxGXicrS4wI4mrUkgjExpiYH1TXX3r6Cv5+zWpm
 XtBLdy0jqCLBMPOMZez42LeZ/4V3kdqp97UVETItTzgxDFYsUEliLVVSgmtE
 1wwGb5X7Pn47p/5gF1027qm9OsmGULK+aLBLof2Zwxwc+QeWnbqIpYuW0NPd
 jYZQbSmh88mnaDQa1PMG7VlG0tl9XMHEkckkY1s202mVxKVkWQYmsjshptr7
 R0bZvm8YZ+F7a9Zw1SvOpXOwPyZcQZm1cDG7PvEdFv6Pt4Ma1HhQwUgawywC
 xp8kCujRtXABjfBQBrj3v/8tpz2wlxFp8rOi5PGiYJ8Gmt6hEvOsem7Yt3k/
 j289QHvtp5wyo4dlpy5l+fxF9HZ0IlIjSRKKZpO+2Ytxx+1TLx60m472Ltix
 kRopRoSxomTXnp3s2HeA7fuGCUVJLZhYVTJN7v7pQ8xJO1mwaAHTF8whqaVM
 q01j+5fuYf6Hr4jo+SJJr5sqPggGCULAoBVhKnLhH3/vyzQeGeb+ssmhQmga
 U1kyA9GWW0bVyVAPUJ90HNo6yVM7HqUjXcuCwX7OWLiQBXPmMee0syOoHeeK
 SWX/pKOd0eYY9z/4MEP793N4/DBtGDKF9mPkrBIJliawuTnBto1P0rP+5yye
 MYvZC+fTM56w7861TH/LRRACigUSlATFtuT0Y0yjrTARlb3G5CRnXnEh+07b
 S23LXnZu38fI9v0UTUNDSxoSBQpOLBkiJlALgY4ixewcY/fe9azt2cCHz3oF
 EvSkUpYCKZ6773uA0yYbDBTCMCljviA3Ly5/qzoOGXjk4C7a9+1mVtLF4E+f
 Ipk7k95zl7ygfH6EB6CoRL6kYjEh0N3byTlvvvhYV80NB3fv4eC2IfZt28fw
 pmH2bNvP0JYhyomCPgO9TumkjXbTQaIRwCTAT4f3ce+qu7ns9VfiNY87shI/
 psBy3TNPMw9hdlbD1tqZb/po5jnj9Sb78gkONZpMGqUpgpWAqCVRIQ2B9jQh
 mz6D7lkDdA/20zM4QDFymBhSLGqSowx/EklMWrvCxSRCqpK295hKfyOFaQvn
 0Dd/FktWHonnh7eN8P13fJrUpohXUEsuitcSMdHlJnNY9ZOfcu5559PT21+t
 3JGHb+ZNHrn7Ht68cBE6chiViIHtSUpbkjIgXUhQxpsNdjcmWPKeN2BnD9Ax
 OIAb7KNtoAdxigRBjSJT5afSvGDF2aAS+bES2VIVEbzRKhGM7SV5UEoNhKDk
 pScoeFXUK97Dvs07MUAz5DTw5LagkIKCnDzUyaXASWDfaOBrt96CMaYle1FF
 6Vu/9lXeuXwFk/U6IkdIira4QMw4u2ptdLa1MfOGX2P6686mY8V8soEuAoHg
 lUCI3WFqEONicoWrssEjecDRn4FKFSIkAU0Qca1hTYIxCRpcRW4MoRSCj0OD
 YevDz1A4H+OthSCKRylFKUTx1SqDsG1/yZ133om1tsrphfseWsPKvukk1lJv
 NjAexGs1QjW0NfLcE7xpzWFqlKXgS4MGg5H4HEbcCbRWNcJ3dGDVqoZmUJE4
 MISpIQ6xKeLS+GpTgjGUCnlku+x4+GnwQk6g0FCtrhKMgIkaokGwavHe8PBj
 T7NjaCckwuj4KNseWcvyvhlIUCYmFam6U+Lw1Tjyt1BM4EtPUSq5h9yDxyA2
 QVyKSTLUuDh/NQSpIoC+qCAira0ipAgJQoIRhwhYa6PsZQyCQ4MhBKEs4NCW
 nS9Yp1SNfH6K0YnASNNw661fx5Rwy1e+wK8vO5PSRmdv1CfjipfHD996LfKo
 hfpg0WCw1uBcRaeTpJqnRDwj/t8aE8se1VY6JgyKBNQaVCNaokXlNraSxCwh
 eHwQylIpy6jwEgL1iUkym0XOoYpK7N+ZIrqlAaeeDoVxE73LG+XgOHz+r77A
 dQtWYDXigDdQb9ahXWKIbTmvHNMhJM0mRSmEssRYwYeo+goCVmJ576gehCA2
 yuhiUWNbuOKkQoMpmqgkiBYtvhGCUJYlzeAp8wLfjFzfhxDPG5g4PEmW1Y7V
 EDVmdUEUU6ux7F1XYu9dy/CT26McoQGPpfdAkzmLOo7wBwIz3ncVmzdsZNrj
 mxlwyUnb7FSJeoMXSh+JUZEHTGpJ04RakuKcbeGOvpgqDIIah3qJBQQjeJMQ
 vCcvA3leUhQF3nv8VHMDBtWACYbJvaNYZ/AoViMrFA3kbZZTr3sDp7z1dTgx
 9K9cweNv+wSNYCgj96M3jfUFrbbIIxu3segP34Vc8yrGn3mezd+4m8HnnqfH
 mIgjFXilZUHTE++rErgiBLTw5LmSZ0qtBmma4JxBxCKkhEoYkWq/uqjEHanC
 iKlChXqstSRJ3EtpmlYKb1Rhp+I3Rjj89KbK3YWmxAeZd9WlLL72UpxzeC8U
 eEzWwQUXL2f1T7ZErAkBY+OE1EAzlHR+8M001WCaJemSefTf/NvsXfcsw9/8
 LrN2H6RDYr0QAWctNnVT4v1RGCNYN1VditvaGFMVwGN2WUqL9Ryr/Hh1iLqW
 6yRWcPZEB4oFiWi0ocfWY/FMimHeGy9hwTWX4Nra8Qq+CK1uLQVO+73reOLh
 TzFKioghQQgipBhWP/8cC1dcR9ksjmEAHStOhU/fyI6HH8Xefi+LDoyR5UJP
 ex9pm6ta4o6MY6X6qRahBKybKgocRftUj5aD4oOrEEKCiEKrqejYw9qo5Epi
 2f7EehZfeRlnXn4J2pPhPfimRzRa21iLdYIvA96kXPC687jvvp8jppWgMlE0
 6Pmdd1GU4GxcSe99TJwQvJa0nXM2cv4rePaHjzD5je8gLiVJkxcpkWsF4rEp
 Sipf16MyXxd3s6nChYuKUEgqGTnmadoiMSd6QZ43eNvtX2LUK81mE1Ma1FqS
 VEiSCEZZlmGtJc9zRg5PMvgbVzF99VpGfQeppEDJ/buHWDh3LrVaQk9PD8YY
 8jynUeTkeY7mQll6QqlkK89n+htfDUYRk56w8id0pkdFp+pmNUiVWKm+QKIs
 1qLlkZU/ulp7vNYWxJH29+NGDlOr1ciyLL7WLGmaklqHc3FLFUVBko0j++C8
 qy7l3u88grEwNuGZ9aHrae/tZnB6H11dXVXFJ9AsC/I8J28GGo0GzWaTZrNJ
 0taGMVmL4590fi+vm/ioOGks4mOvkLiX0z+lOA309/bR091J4hKcs1jrCFax
 xmDFHiXQWgacxSVgrr+aGd+9H7XtrG6McP6yJcyYMYPOriictHQCzRCRyDm8
 p+FLfLNAjeIyFzU/Yk1RgsYO05Pm5w4VF58T1+IIZgoPYqnpiGwmxhwZx9X+
 jgyDkzYSA/mP1pL1dZB0thGMcOBvvsPYo+ur96uQ2Uav6O/vZ9bCuaz80DsZ
 myi44M//gLlz59Ld3U2apMd8RqhWNnEOL4J57l7aahnd3T2kWRaR34Af2UX9
 J/9ALBofN08Ta4KxgEtrC7SocDwZUJtQlpadn/lrnlt5PeM7h1FTY8+Xv4Vm
 7YTSsvNzf8u2P/wSPqQxN3aWpKOPQ5//G5zrxZfC8x/4OAPvvAadCJUymwI1
 kBrGtpOknfR39XDODe/GXXIuc045hbbOTlyWxuulBurwpo3GX11L0SxQEpK0
 DX/Pl3HFOMbFLjIkA2lDpy3Cf//PY8m+9ff4mUrG5Pg4eXMi8h2tmqm16giK
 8pADEkzaycw/uJF8xxCdi89EbTuHvno7I9++F2oddJy+nPn/808hqeFDitp2
 XFsnaVcvQkJ52OOHh0l6+um97FUErVGWCdgaKhmlOtS0QdZJZ9sA13zpL6kl
 3RjXiWqNQIaaLF5vUsLgEsLT94DtwrpONO1GpR2kDa8pXjJUMpKkH5IUlfa4
 OKZ6eFsjSIatj5IPP4eQHZMduqnWs2gUCzZg2/vofOV5jP/kccosYfqf/xGH
 bvk7et/2biYe20hy9gUc+D/fJDt1IfnDjzL3Lz+HWgE6GLlzFWF0gj23/4Cw
 fQfU64ytvp/5f/s1Dq9aTf2eVUy7+Y/RxgS73/979N/0YQ7f8jX6P/Jh6s9t
 YfyOf2bZj/8VY2vk93yW7Lov07x5OemFN7REmmAtY7e+G1lyEfbgbtj6MNlN
 D2KMY+yR29Cf3UH2yvcjS1ZSrLsTtjyAO/96Os66fKozpkqEy9hKfEw2iIOg
 dL3nvRy+7ds012+g75q3U9+wBT8+giyaw+53foC5H/sI065/N/nGLUw8tb4K
 q4Zpb70S293N9Hdey/RX/yqM1Tnlh9+j3DvGzBveS99vvI+xf7qDjrPPwxw4
 wLR3X8fsz32GxlPPMvemGxGT4PNAcBnFsz/Cr78H53N0fC8qUbS1ZHQOzKNt
 yUqy676I9s5HtqzBh4K2iz9Ax2/9E+WPv0aYGKd21lsxF74X8/RdYGpTveJH
 dblUNbBYbq8UXzF0vvpiJn90H8XwCBAY+OD72XXjx5h1w/uoP7cFSRIES3L6
 Ciae39dKhY2mqDE4sZEPnLIQZ2uog6EvfJFsoB8TLBaH0xQrCbXOTkQCwYFr
 68Bg8cPrSd7xvzCLX4NefjPNH32RYNKoRCt4UsBixZBMm0fIehAMDotNO9HQ
 hMQx+dAtaDBo6aPiJRIlOhECCUa9ovlQS5mZYkmud4DQP0DfdVcTgtL91qsp
 nnoKxDH9xg+y539/BTTQfGwdA1dcih+r44OnLAsk9wQR8tFJytEJVGDyW3dh
 27qp7xqiuXkred6gMAWIkE/U8RPNKHnVS1SF8VvfTjpjObZrJunrbkJX/xWh
 UUd8iYYSUU8xtIFi4jD5+CHsgosJZYkGjy9yTFHgn/wXbFkg+RjNw9sJ4/uo
 So9Icw8Eg735t+b9Lo0N7WH2f4stQpJEUFTBnXMG3cuWY8Rg+3sJc+bSeeoS
 Ol71qxQHDjL63Camfeh3MBMTuIXzaO7aS3NoJ+0XXkApQjm0GzOjn3TBItpf
 86vkT/ycjquuQEKDYqyk47KV6LRu6hs34GYPksxbgMyZTrl3D7UzL8DjSXvm
 kj+3GrP8dYRDz5MsuJhybBgz8jwhn4SiSccb/oh86HFkwQVgE8oDm3FzXoE9
 82r8ob2kK96IZt24BefF0CoWNt8IwRTk6678ZlgzoM3Nf6xBjxxl8BpKf8z/
 yzB1RVAfCi19qWUoNf4E9cGrV68heA1aagheffDV9aX60mseSvXqVUO8Xkuv
 XkstvVcNhaoP6rXUeFepXoOGUGpQr0Gr9/deJ/7pdzXfen/1mUG1Oh+0qO4v
 1KvXMjQ1aK6h9ZmFFju/ruWaHi1+9tqHDHM/9Gdea9hdXyYf/kb1NaECK7FT
 pJX8iMG2+LZgxGGNxYol/ghGYieGVNVYEVPl6hKbo6whkfg9ASRejzUYLNaY
 WMQ0gsFWLVo2pjBiY+UKgyFQhCZ5rY+JHY9DmVdszlTXuOp+h8FgxcWyuCoF
 AT+yBrP5o6gm+OnXfLzqqfv9m4rVM9Xf36WNJ9+rjUM/03C0O/x/dUTvKjXX
 0pcaNLz09aHUfGyDNn/+YS3v61K/ulebT//OV44R2uobfv8Gt/d7X6GxPTMN
 oTRdQDdoIPxn+870cV8ZEiZxYQRNBd89D6a/5TPp8s9+9IQmoGJ07axy02ff
 a0Z3XGn2Pe6N5pjC8kv9IvEv+QgSm71932km9C97MAy++fMdc9+3f+r8/wP9
 iFN5eTerzQAAAABJRU5ErkJggg==
