=== debian/changelog ===
wolframalpha (0.1.3) unstable; urgency=low

  * switch to libqtm-11-contacts

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 7 Jun 2011 19:13:43 +0300

wolframalpha (0.1.2) unstable; urgency=low

  * adding libqtm-11-declarative as necessary dependence

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 7 Jun 2011 17:55:53 +0300
