=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: wolframalpha
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-sensors
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-11-sensors, libqtm-11-declarative
 Description: wolframalpha is a QML application that, 
  by using the wolframalpha.com API, let you use one of the best (if not the best) 
  computational knowledge engine.
