## wolframalpha 0.1.4

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: wolframalpha
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 7 19:13:09 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 7 20:32:28 2011
 # Project:  wolframalpha.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile wolframalpha.pro
