=== debian/changelog ===
wolframalpha (0.1.4) unstable; urgency=low

  * switch to stable libqtm

 -- Daniele Maio <daniele.maio@gmail.com>  Tue, 7 Jun 2011 20:32:43 +0300
